GOBAN(1)

NAME
goban - Goban screensaver

SYNOPSIS
goban [options]

DESCRIPTION
This manual page documents briefly the goban command.

goban is a screensaver program that replays historical games of go (aka wei-chi and baduk) on the screen.

OPTIONS

-version, --version
    Print version information

-[no]stealth
    Stealth mode

-display
    Display to use

-[no]color
    Use color if possible

-[no]hiContrast
    Use high-contrast graphics instead of rendered

-adfile
    Set resource file name

-name
    Name used to look up X resources

-fontHeight
    Size (in pixels) of font (default = 12)

-window-id
    X window id to draw in

-root
    Draw on the root window

-stonetime
    Milliseconds between stones in screensaver (default = 2000)

-gametime
    Milliseconds between games in screensaver (default = 10000)

-acceleration
    Rate of acceleration of stonetime 0=slow 100=fast (default = 50)

-game-dir
    Directory to find games to play

-minstonetime
    Minimum stonetime (limit on acceleration) in screensaver (default = 100)

-arena.games
    Number of games to play in arena test

-arena.prog1
    Program 1 for arena testing

-arena.prog2
    Program 2 for arena testing

-arena.size
    Size to use in arena testing

-arena.komi
    Komi for arena testing

-arena.handicap
    Handicap for arena testing

-edit
    Edit SGF file

-nngs
    Connect to NNGS

-igs
    Connect to IGS

-screensaver
    Run as a screensaver

-help, --help
    Show help message

SEE ALSO
xscreensaver(1)

See the README for info about arena mode.

AUTHOR
goban was written by Scott Draves <spot@draves.org>.

This manual page was written by Al Nikolov <clown@debian.org>, for the Debian project (and may be used by others).

The Debian package is dedicated to the Saint-Petersburg Go Federation and personally to Maxim Podolyak, it's President.